 <?php
    ini_set("display_errors", "off");
	//Código para incluir las librerias
	 include_once("conexion.php");


	 //Conexión con el servidor
	  $link=ConectarseServidor();

	 //Conexión con la base de datos
	  ConectarseBaseDatos($link);
      
	  
	  $cedula = $_REQUEST["cedula"];
	  
	 //realiza consulta a la base de datos
	 $sql = "SELECT * FROM  credito WHERE  deudor = $cedula AND saldo_capital > 0"; 
	  		
     $result=mysql_query($sql,$link);
	 
		while($row = mysql_fetch_array($result)){
			$datos   = array('nro_credito' => $row['nro_credito'] , 'valor' => $row['valor_cuota'] , 'saldo' => $row['saldo_capital'], 'cuotas' => $row['cuota_pendiente']);
		    $rows[]     = $datos;
		}

	/*Función para desconectarse de la base de datos*/
	desconectarse($link);//cierra la conexion

    echo json_encode($rows);
 	
?>